a:visited {
  color: #4b2e83;
}
.clearfix:after {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}
body {
  background: #fff;
  color: #225;
  font-family: "Gill Sans";
}
.me,
b {
  font-weight: 600;
}
.sc {
  font-variant: small-caps;
}
em {
  font-style: italic;
}
time {
  color: #225;
  font-size: smaller;
  text-decoration: underline;
  text-decoration-style: dotted;
  -webkit-text-decoration-style: dotted;
}
hgroup {
  margin-bottom: 10px;
}
hgroup h1 {
  margin-bottom: 0;
  font-weight: normal;
}
hgroup h2 {
  margin-bottom: 0;
  font-weight: normal;
}
hgroup .sc {
  font-weight: normal;
}
hgroup span {
  font-weight: lighter;
}
.container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -80px;
  border-left: 8px #4b2e83 solid;
  width: 720px;
  padding: 0;
}
footer {
  height: 40px;
  border-left: 8px #4b2e83 solid;
  margin: 40px auto 0;
  width: 720px;
  padding: 0;
}
footer div {
  margin: 0 20px;
  padding: 10px 0 0;
}
header {
  padding: 20px 20px 40px;
}
header img {
  float: right;
  padding: 30px 0px;
  height: 100px;
}
header h1 {
  font-family: "Gill Sans";
  font-weight: normal;
  font-size: 2.5em;
  margin-bottom: 5px;
  color: #225;
}
header h1 a {
  color: #225;
  text-decoration: none;
}
header h1 a:visited {
  color: #225;
}
header h1 a:hover {
  text-decoration: underline;
}
header span {
  font-size: 1.25em;
  font-weight: lighter;
}
header .sc {
  font-weight: normal;
}
section,
article {
  max-width: 720px;
  padding: 0 20px 60px;
}
section h1,
article h1 {
  font-size: 1.5em;
}
section h2,
article h2 {
  font-size: 1.2em;
  font-weight: 600;
}
section.year,
article.year {
  width: 600px;
}
section.news p,
article.news p,
section.contact p,
article.contact p {
  margin: 0 0 1ex;
  font-weight: lighter;
}
section.news p:target,
article.news p:target,
section.contact p:target,
article.contact p:target {
  background-color: #fffab2;
}
section.introduction p,
article.introduction p {
  font-size: 1.1em;
  font-weight: 300;
}
section.title,
article.title {
  padding-bottom: 0px;
}
section .item:after,
article .item:after {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
section .item h2,
article .item h2 {
  font-weight: normal;
  margin: 1em 0 0;
}
section .item p,
article .item p {
  font-size: 0.9em;
  margin: 0;
  font-weight: lighter;
}
section textarea,
article textarea {
  width: 680px;
  resize: vertical;
  overflow: auto;
  padding: 2px 1ex;
  height: 120px;
}
.img-strip img {
  margin: 5px 1px 0;
}
.img-strip p {
  font-style: italic;
  margin: 0 0 5px;
  padding: 0 1em;
}
